When i run in a command sudo python setup.py develop in dir cd bench/apps/frappe/

hi
Any one s ther to fix this error…
ikhlas3@ikhlas3:~/sajid/bench/apps/frappe$ sudo python setup.py develop
running develop
Checking .pth file support in /usr/local/lib/python2.7/dist-packages/
/usr/bin/python -E -c pass
TEST PASSED: /usr/local/lib/python2.7/dist-packages/ appears to support .pth files
running egg_info
writing requirements to frappe.egg-info/requires.txt
writing frappe.egg-info/PKG-INFO
writing top-level names to frappe.egg-info/top_level.txt
writing dependency_links to frappe.egg-info/dependency_links.txt
reading manifest file ‘frappe.egg-info/SOURCES.txt’
reading manifest template ‘MANIFEST.in’
warning: no files found matching ‘.json’
warning: no files found matching '
.dat’ under directory ‘frappe’
warning: no files found matching ‘.jpg’ under directory ‘frappe’
warning: no files found matching '
.swf’ under directory ‘frappe’
warning: no files found matching ‘.ico’ under directory ‘frappe’
warning: no previously-included files matching '
.pyc’ found under directory ‘*’
writing manifest file ‘frappe.egg-info/SOURCES.txt’
running build_ext
Creating /usr/local/lib/python2.7/dist-packages/frappe.egg-link (link to .)
frappe 6.4.9 is already the active version in easy-install.pth

Installed /home/ikhlas3/sajid/bench/apps/frappe
Processing dependencies for frappe==6.4.9
Searching for Pillow
Reading http://pypi.python.org/simple/Pillow/
Best match: Pillow 3.0.0
Downloading https://pypi.python.org/packages/source/P/Pillow/Pillow-3.0.0.zip#md5=dd81f6cc3f3a5e5fe72f0f1d936339c3
Processing Pillow-3.0.0.zip
Running Pillow-3.0.0/setup.py -q bdist_egg --dist-dir /tmp/easy_install-EUKdh4/Pillow-3.0.0/egg-dist-tmp-Zr5Wdt
Traceback (most recent call last):
File “setup.py”, line 17, in
install_requires=install_requires
File “/usr/lib/python2.7/distutils/core.py”, line 152, in setup
dist.run_commands()
File “/usr/lib/python2.7/distutils/dist.py”, line 953, in run_commands
self.run_command(cmd)
File “/usr/lib/python2.7/distutils/dist.py”, line 972, in run_command
cmd_obj.run()
File “/usr/lib/python2.7/dist-packages/setuptools/command/develop.py”, line 27, in run
self.install_for_development()
File “/usr/lib/python2.7/dist-packages/setuptools/command/develop.py”, line 105, in install_for_development
self.process_distribution(None, self.dist, not self.no_deps)
File “/usr/lib/python2.7/dist-packages/setuptools/command/easy_install.py”, line 692, in process_distribution
[requirement], self.local_index, self.easy_install
File “/usr/lib/python2.7/dist-packages/pkg_resources.py”, line 576, in resolve
dist = best[req.key] = env.best_match(req, self, installer)
File “/usr/lib/python2.7/dist-packages/pkg_resources.py”, line 821, in best_match
return self.obtain(req, installer) # try and download/install
File “/usr/lib/python2.7/dist-packages/pkg_resources.py”, line 833, in obtain
return installer(requirement)
File “/usr/lib/python2.7/dist-packages/setuptools/command/easy_install.py”, line 608, in easy_install
return self.install_item(spec, dist.location, tmpdir, deps)
File “/usr/lib/python2.7/dist-packages/setuptools/command/easy_install.py”, line 638, in install_item
dists = self.install_eggs(spec, download, tmpdir)
File “/usr/lib/python2.7/dist-packages/setuptools/command/easy_install.py”, line 828, in install_eggs
return self.build_and_install(setup_script, setup_base)
File “/usr/lib/python2.7/dist-packages/setuptools/command/easy_install.py”, line 1105, in build_and_install
self.run_setup(setup_script, setup_base, args)
File “/usr/lib/python2.7/dist-packages/setuptools/command/easy_install.py”, line 1094, in run_setup
run_setup(setup_script, args)
File “/usr/lib/python2.7/dist-packages/setuptools/sandbox.py”, line 30, in run_setup
lambda: execfile(
File “/usr/lib/python2.7/dist-packages/setuptools/sandbox.py”, line 72, in run
return func()
File “/usr/lib/python2.7/dist-packages/setuptools/sandbox.py”, line 32, in
{‘file’:setup_script, ‘name’:‘main’}
File “setup.py”, line 767, in

File “/usr/lib/python2.7/distutils/core.py”, line 152, in setup
dist.run_commands()
File “/usr/lib/python2.7/distutils/dist.py”, line 953, in run_commands
self.run_command(cmd)
File “/usr/lib/python2.7/distutils/dist.py”, line 972, in run_command
cmd_obj.run()
File “/usr/lib/python2.7/dist-packages/setuptools/command/bdist_egg.py”, line 179, in run
cmd = self.call_command(‘install_lib’, warn_dir=0)
File “/usr/lib/python2.7/dist-packages/setuptools/command/bdist_egg.py”, line 166, in call_command
self.run_command(cmdname)
File “/usr/lib/python2.7/distutils/cmd.py”, line 326, in run_command
self.distribution.run_command(command)
File “/usr/lib/python2.7/distutils/dist.py”, line 972, in run_command
cmd_obj.run()
File “/usr/lib/python2.7/dist-packages/setuptools/command/install_lib.py”, line 20, in run
self.build()
File “/usr/lib/python2.7/distutils/command/install_lib.py”, line 111, in build
self.run_command(‘build_ext’)
File “/usr/lib/python2.7/distutils/cmd.py”, line 326, in run_command
self.distribution.run_command(command)
File “/usr/lib/python2.7/distutils/dist.py”, line 972, in run_command
cmd_obj.run()
File “/usr/lib/python2.7/distutils/command/build_ext.py”, line 339, in run
self.build_extensions()
File “setup.py”, line 515, in build_extensions

ValueError: --enable-jpeg requested but jpeg not found, aborting.

See this post: New python dependency - Pillow. If you get error during update, see this post